## rust-seccomp-sys 0.1.2

=== debian/changelog ===
rust-seccomp-sys (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package seccomp-sys 0.1.2 from crates.io using debcargo 2.2.9
  * Drop redundant extra build_depends in debcargo.toml

 -- Ximin Luo <infinity0@debian.org>  Mon, 21 Jan 2019 09:03:29 -0800

rust-seccomp-sys (0.1.2-1) unstable; urgency=medium

  * Package seccomp-sys 0.1.2 from crates.io using debcargo 2.2.1

  [ kpcyrd <git@rxv.cc> ]
  * Package seccomp-sys 0.1.2 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 07 Jul 2018 14:02:41 -0700
