=== debian/control ===
Source: rust-seccomp-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libseccomp-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/seccomp-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/seccomp-sys

Package: librust-seccomp-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 libseccomp-dev
Provides:
 librust-seccomp-sys+default-dev (= ${binary:Version}),
 librust-seccomp-sys-0-dev (= ${binary:Version}),
 librust-seccomp-sys-0+default-dev (= ${binary:Version}),
 librust-seccomp-sys-0.1-dev (= ${binary:Version}),
 librust-seccomp-sys-0.1+default-dev (= ${binary:Version}),
 librust-seccomp-sys-0.1.2-dev (= ${binary:Version}),
 librust-seccomp-sys-0.1.2+default-dev (= ${binary:Version})
Description: Low-level bindings to libseccomp - Rust source code
 This package contains the source for the Rust seccomp-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
