## rust-seccomp-sys 0.1.3

=== debian/changelog ===
rust-seccomp-sys (0.1.3-1) unstable; urgency=medium

  * Package seccomp-sys 0.1.3 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Fri, 01 May 2020 15:56:29 +0200
