=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/seccomp-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/seccomp-sys
 
@@ -28,8 +28,8 @@
  librust-seccomp-sys-0+default-dev (= ${binary:Version}),
  librust-seccomp-sys-0.1-dev (= ${binary:Version}),
  librust-seccomp-sys-0.1+default-dev (= ${binary:Version}),
- librust-seccomp-sys-0.1.2-dev (= ${binary:Version}),
- librust-seccomp-sys-0.1.2+default-dev (= ${binary:Version})
+ librust-seccomp-sys-0.1.3-dev (= ${binary:Version}),
+ librust-seccomp-sys-0.1.3+default-dev (= ${binary:Version})
 Description: Low-level bindings to libseccomp - Rust source code
  This package contains the source for the Rust seccomp-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
